# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = playerctl
pkgbase = playerctl
xdata = pkgtype=pkg
pkgver = 2.4.1-5
pkgdesc = mpris media player controller and lib for spotify, vlc, audacious, bmp, xmms2, and others.
url = https://github.com/altdesktop/playerctl
builddate = 1762703929
packager = Robin Candau <antiz@archlinux.org>
size = 456515
arch = x86_64
license = LGPL-3.0-only
depend = glib2
depend = glibc
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
checkdepend = dbus
checkdepend = python-dbus-next
checkdepend = python-pytest
checkdepend = python-pytest-asyncio
